/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package litrosmililitros;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;


/**
 * Este programa convierte litros a mililitros
 * Autor: Ricardo Rodriguez Perez
 * Fecha: 20 de Octubre del 2012
 */

public class Litrosmililitros {

       public static void main(String[] args) throws IOException {

        InputStreamReader isr = new InputStreamReader(System.in);
        BufferedReader br = new BufferedReader (isr);
        float litros, conversion;
        conversion = 0;
        System.out.println("Este programa convierte una cantidad de litros a mililitros");
        System.out.println("Ingresa tu cantidad en litros");
        litros = Float.parseFloat(br.readLine());
        conversion = litros*1000;
        System.out.println("El resultado es:  "+conversion+" Mililitros") ;
    }

}

